
body, html{
    font-size: 17px;
    font-family: 'Inter';
    line-height: 25px;
    overflow-x: hidden;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #232323;
    transition: .3s ease;
    cursor: pointer;
}
::-webkit-scrollbar {
    width: 10px;
}

/*------------------------------  STANDARTS -------------------------*/


.main-caption{
    font-size: 50px;
    line-height: 60px;
    color: #232323;
    font-weight: bold;
}

.caption{
    font-weight: 600;
    font-size: 30px;
    line-height: 44px;
    color: #232323;
}

.small-caption{
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #232323;
}

.text{
    font-size: 17px;
    line-height: 25px;
    color: rgba(35, 35, 35, 0.7);
}

.circle{
    position: relative;
}

.circle:before{
    position: absolute;
    content: '';
    width: 120px;
    height: 120px;
    background-color: #FF5A41;
    border-radius: 100%;
    z-index: -1;
}



.red{
    color: #FF5A41;
}

.button{
    border-radius: 8px;
    padding: 12px 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    white-space: nowrap;
    background: transparent;
    transition: .2s ease-in-out;
    outline: none;
    text-decoration: none;
    max-width: 300px;
    color: #232323;
    font-size: 16px;
}
.button:focus{
    outline: none;
    box-shadow: none;
}
.buttonBorder{
    border: 1px solid #232323;
}
.buttonBorder:hover{
    color: #232323;
}

.button-black{
    border: 1px solid #232323;
    background: #232323;
    color: white;
    transition: .2s ease-in-out;
}
.button-black:hover{
    border: 1px solid #232323;
    background: transparent;
    color: #232323;
    transition: .2s ease-in-out;
}

.margin-bottom-50{
    margin-bottom: 50px;
}
.margin-top-50{
    margin-top: 50px;
}

.margin-bottom-30{
    margin-bottom: 30px;
}
.margin-bottom-100 {
    margin-bottom: 100px;
}
.margin-top-100 {
    margin-top: 100px;
}


.margin-bottom-20 {
    margin-bottom: 20px;
}
.margin-top-20 {
    margin-top: 20px;
}

.button-white{
    border: 1px solid white;
    color: white;
}
.button-white:hover{
    background: white;
    color: #232323;
    transition: .2s ease-in-out;
}

.button-red{
    background: #FF5A41;
    color: white;
    border: 1px solid #FF5A41;
}
.button-red:hover{
    border: 1px solid #FF5A41;
    background: transparent;
    color: #FF5A41;
    transition: .2s ease-in-out;
}


/*---------------------------END STANDARTS -----------------------------*/


/*----------------------------------------    HEADER          --------------------------------------------*/

.header.bg-transparent{
    background: transparent;
}

.header.header-black{
    background: transparent;
}

.header.header-black .header__nav a{
    color: white;
}
.header.bg-transparent .header__nav a{
    color: white;
}
.header.fixedMenu .mobile--btn svg{
    /*background: #232323;*/
}
.header .mobile--btn img{
    fill:black;
}

.header.header-black .header__inner .mobile--btn svg{
    fill: white !important;
}

.header .header__logo{
    margin-top: 15px;
}
.header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    /*padding: 15px 0;*/
    background: white;
    transition: .15s ease-out;
}

.header__card{
    position: relative;
    cursor: pointer;
}
.header__card img{
    width: 20px;
    height: 17px;
}
.header__quantity{
    position: absolute;
    top: -10px;
    right: -10px;
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    background: red;
    font-size: 10px;

}

.header__nav a{
    white-space: nowrap;
    font-size: 14px;
    line-height: 20px;
    padding: 32px 8px 11px;
    color: black;

}

.header__nav li{
    margin-left: 26px;
}

.header__nav-active{
    background: #FF5A41;
    color: white !important;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}


.mobile--btn{
    display: none;
    cursor: pointer;
}
.mobile__menu.openMobileMenu{
    transform: translateX(0%);
    transition: .3s ease;
}

.mobile__menu .container{
    width: 100%;
    height: 100%;
}
.mobile__menu{
    transform: translateX(100%);
    transition: .3s ease-in-out;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: white;
    z-index: 101;
}

.mobile__menu ul li a{
    margin-bottom: 13px;
    font-size: 30px;
    line-height: 40px;
    font-weight: bold;
    display: block;
    transition: .3s ease-in-out;
}
.mobile__menu ul {
    width: 100%;
}

.mobile__menu ul li{
    width: 100%;
    text-align: center;
}

.mobile__menu ul li a:hover{
    color: #232323;
}

.mobile__menu .close--menu{
    position: absolute;
    top: 25px;
    right: 25px;
    width: 25px;
    height: 25px;
    cursor: pointer;
}


/* --------------------------------------    FOOTER      ------------------------------------/*/



.footer__inner {
    background-color: #232323;
    padding-top: 50px;
    padding-bottom: 40px;
}
.footer__nav li { 
	font-size: 14px;
	color: rgba(255, 255, 255, 0.66); 
}
.footer__nav li a {
    color: white;
    text-decoration: none;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.66);
}
.footer__nav li a:hover {
    color: white;
    color: rgba(255, 255, 255, 1);
}

.footer__nav-colum {
    padding: 0 15px 0 0;
}


.contacts{
    background: #FF5A41;
    padding: 70px 0 50px;
}

.contacts__form form .success-block{
    display: none;
    max-width: 310px;
}

.contacts__form form .success-block .text{
    color: white;
    font-weight: bold;
}

.contacts__form form .error-block .text{
    color: white;
    font-weight: bold;
}
.contacts__form form .error-block{
    display: none;
    max-width: 310px;
}
.contacts__form form .form-control{
    background-color: transparent;
    border: none;
    border-radius: 0;
    border-bottom: 2px solid white;
    color: white;
    padding: 0;
    font-size: 16px;
    line-height: 23px;
    -webkit-text-fill-background: transparent;
}

.contacts__form form .form-floating>label{
    color: rgba(255, 255, 255, 0.66);
    padding-left: 0;
    font-size: 16px;
    line-height: 23px;
    transition: .2s ease-in-out;
}

.contacts__form form .form-control:focus{
    box-shadow: none;
}

.contacts__form form .form-check{
    cursor: pointer;
}

.contacts__form form .form-check .form-check-label{
    color: white;
    margin-top: 2px;
    cursor: pointer;
    font-size: 13px;
    line-height: 19px;
    margin-left: 14px;
}

.contacts__form form .form-check .form-check-label a{
    color: white;
    position: relative;
}

.contacts__form form .form-check .form-check-label a:before{
    background: white;
    position: absolute;
    content: '';
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 1px;
}

.contacts__form form .form-check .form-check-input{
    width: 20px;
    height: 20px;
    border: 2px solid white;
    border-radius: 4px;
    cursor: pointer;
    background-color: transparent;

}

.contacts__form form .form-check .form-check-input:checked{
     background-color: transparent;
 }

.contacts__form form .form-check .form-check-input:focus{
    box-shadow: 0 0 0 0.25rem rgb(0 0 0 / 5%);
}


.contacts__form form .form-check .form-check-input:checked[type=checkbox] {
    background-image: url('./../image/icons/check.svg');
}

.marginTopSection{
    margin-top: 120px;
}

#checkout .pages-checkout{
    padding: 2rem!important;
}

#checkout_wrapper{
    width: 100%!important;
}

.position-fixed{
    display: flex !important;
    justify-content: flex-end!important;
    width: 100%!important;
}

.contacts__form form{

}

.contacts__text h3{
    color: white;
}


#loader{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #222;
    z-index: 6000;
    transition: 1s cubic-bezier(0.4, 0, 0.4, 1);
    display: flex;
    justify-content: center;
    align-items: center;
}
#loader .text{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.loaded_hiding #loader {
    transition: 1.5s opacity;
    opacity: 0;
    /*display: flex;*/
}

.loaded #loader {
    display: none;
}

#loader .text p{
    width: 100%;
}
#loader svg{
    height: 50px;
    width: 50px;
}

#p_prldr{
    position:fixed;
    left:0;
    top:0;
    right:0;
    bottom:0;
    background:#232323;
    z-index:1000000000000000000
}
.contpre{
    width:250px;
    height:100px;
    position:absolute;
    left:50%;
    top:48%;
    margin-left:-125px;
    margin-top:-75px;
    color:#fff;
    font-size:40px;
    letter-spacing:-2px;
    text-align:center;
    line-height:35px
}
#p_prldr .svg_anm{
    display:block !important;
    position:absolute;
    width:41px;
    height:41px;
    background:url(../image/icons/three-dots.svg) center center no-repeat;
    background-size:41px;
    margin:-16px 0 0 -16px;
    left:50%;
    top:50%
}




.accordion-button:focus{
    outline: none;
    box-shadow: none;
    color: #232323;

}

.accordion-collapse{
    border: none;
}

.accordion-button:not(.collapsed){
    color: #FF5A41;
    background: transparent;
}
.accordion-button{
    text-align: left;
    font-size: 16px;
    padding: 15px 0;
    outline: none;
    box-shadow: none;
    border: none;
}
.accordion-item{
    margin-bottom: 20px;
}
.accordion-body ul li{
    margin-bottom: 10px;
    cursor: pointer;
    transition: .2s ease-in-out;
    border-bottom: 1px solid transparent;
}
.accordion-body ul li:hover{
    border-bottom: 1px solid #232323;
    transition: .2s ease-in-out;
}

.accordion-body ul li .small-caption{
    max-width: 70%;
    font-size: 14px;
    color: rgba(35, 35, 35, 0.7)
}
.accordion-body ul li .text{
    white-space: nowrap;
    font-size: 12px;
}

.payicons { display:block; margin:20px auto 0; text-align:center; padding-top:30px; }
.payicons img { height:26px; }



@media (max-width: 575.98px) {
    .contacts__form{
        width: 100%;
    }
    .contacts__form form{
        width: 100%;
    }
    .contacts__form .button{
        max-width: 100%;
        width: 100%;
    }
    .footer__inner{
        padding-bottom: 50px;
        padding-top: 50px;
    }
    .footer__nav-colum{
        display: none;
    }
    .footer__logo img{
        margin: 0 auto 30px;
        display: flex;
    }
    .footer__nav-social{
        display: flex;
        justify-content: space-between;
        width: 100%;
        max-width: 400px;
        margin: 0 auto;
    }

    .header .header__nav{
        display: none;
    }
    .header .mobile--btn{
        display: block;
    }
    .marginTopSection {
        margin-top: 60px;
    }
    .caption{
        font-size: 25px;
        line-height: 36px;
    }
    .text{
        font-size: 15px;
        line-height: 22px;
    }
    .small-caption{
        font-size: 18px;
        line-height: 26px;
    }
    .main-caption{
        font-size: 30px;
        line-height: 36px;
    }

    .margin-bottom-50{
        margin-bottom: 25px;
    }
    .margin-top-50{
        margin-top: 25px;
    }

    .margin-bottom-30{
        margin-bottom: 15px;
    }

    .margin-bottom-100 {
        margin-bottom: 50px;
    }
    .margin-top-100 {
        margin-top: 50px;
    }

    .button{
        width: 100%;
        max-width: 400px;
        min-width: 100%;
    }
}


@media (min-width: 576px) and (max-width: 767.98px) {
    .contacts__form{
        width: 100%;
    }
    .contacts__form form{
        width: 100%;
    }
    .contacts__form .button{
        max-width: 100%;
        width: 100%;
    }
    .authorCourse{
        margin-top: 100px;
    }

    .header .header__nav{
        display: none;
    }
    .header .mobile--btn{
        display: block;
    }
    .marginTopSection {
        margin-top: 60px;
    }
    .caption{
        font-size: 25px;
        line-height: 36px;
    }
    .text{
        font-size: 15px;
        line-height: 22px;
    }
    .small-caption{
        font-size: 18px;
        line-height: 26px;
    }
    .main-caption{
        font-size: 30px;
        line-height: 36px;
    }
    .margin-bottom-50{
        margin-bottom: 30px;
    }
    .margin-top-50{
        margin-top: 30px;
    }
    .margin-bottom-30{
        margin-bottom: 15px;
    }
    .margin-bottom-100 {
        margin-bottom: 50px;
    }
    .margin-top-100 {
        margin-top: 50px;
    }
}


@media (min-width: 768px) and (max-width: 991.98px) {

    .header .header__nav{
        display: none;
    }
    .header .mobile--btn{
        display: block;
    }
    .marginTopSection {
        margin-top: 120px;
    }
    .caption{
        font-size: 30px;
        line-height: 36px;
    }
    .small-caption{
        font-size: 20px;
        line-height: 26px;
    }
    .main-caption{
        font-size: 40px;
        line-height: 46px;
    }
    .margin-bottom-50{
        margin-bottom: 30px;
    }
    .margin-top-50{
        margin-top: 30px;
    }
    .margin-bottom-30{
        margin-bottom: 15px;
    }
    .margin-bottom-100 {
        margin-bottom: 50px;
    }
    .margin-top-100 {
        margin-top: 50px;
    }

}


@media (min-width: 992px) and (max-width: 1199.98px) {  }


@media (min-width: 1200px) { }

.modalStyles .form-check .form-check-label a{
    position: relative !important;
    display: inline-block;
}
.modalStyles .form-check .form-check-label a::before{
    background: white !important;
    position: absolute !important;
    content: ''!important;
    bottom: -2px !important;
    left: 0 !important;
    width: 100% !important;
    height: 1px !important;
}